Automette docs

Read a task's thread

GET
/api/v1/tasks/{id}/events

Authorization

ApiKeyAuth
AuthorizationBearer <token>

API key from API Keys in the dashboard menu.

In: header

Path Parameters

id*string

Query Parameters

after?integer
Default0

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/tasks/string/events"
{  "events": [    {      "seq": 0,      "type": "string",      "step_id": "string",      "call_id": "string",      "payload": {},      "at": "2019-08-24T14:15:22Z"    }  ]}